DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #544

[Diéu chinh du liéu do sai s6t ngudi dung] Cap nhat nha cung cap cho hang muc chi dinh thau --> To
trinh nay da dugc duyét hoan tat.
10/28/2020 10:06 AM - Luc Tran Van

Status: Closed Start date: 10/27/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/28/2020 10:07 AM - Luc Tran Van
- Start date changed from 10/28/2020 to 10/27/2020

#2 - 11/01/2020 09:51 PM - Luc Tran Van

- Status changed from New to Closed
